<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;03070c3c-d780-4f9e-99c8-ee02be092b62&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfnW1aU92Q6SBmFEXx4xQtDtPQ0pIt29SHlZveeXzqcyEH3STies6taZ-z-zRmXeNfKKCl7CbwHiDuGd8AKuWTHh3MIOMlvk6DLCPE7U2GvvKUq1PQxJ-flW1NVd15yeXGCdW3WDNIPgp3TRnhMRlG6f1IFD6sp32nSnS3HyIBA&quot;,&quot;token_expiry_millis&quot;:1773385706558}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;03070c3c-d780-4f9e-99c8-ee02be092b62&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lenaglisten3340&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfnW1aU92Q6SBmFEXx4xQtDtPQ0pIt29SHlZveeXzqcyEH3STies6taZ-z-zRmXeNfKKCl7CbwHiDuGd8AKuWTHh3MIOMlvk6DLCPE7U2GvvKUq1PQxJ-flW1NVd15yeXGCdW3WDNIPgp3TRnhMRlG6f1IFD6sp32nSnS3HyIBA&quot;,&quot;tokenV3Expiry&quot;:1773385706558,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Lena glisten&quot;}]</string>
</map>
